@media screen and (max-width: 1100px) {

    header nav a {
        margin: 0 5px;
        font-size: 0.8em;
    }

    header .contribute {
        padding: 22px 24px;
    }

    header .fb svg {
        width: 62px;
        height: 61px;
    }

    header .logo img {
        width: 250px;
    }
}

@media screen and (max-width: 1050px) {

    .fight1 {
        background-size: cover !important;
    }

    .fight2 {
        background-size: cover !important;
    }

    .fight3 {
        background-size: cover !important;
    }

    /* .fight1:hover {
    background-size: 400%;
    }

    .fight2:hover {
    background-size: 400%;
    }

    .fight3:hover {
    background-size: 400%;
    } */
}

@media screen and (min-width: 911px) {
    header nav {
        display: inherit !important;
    }
}
@media screen and (max-width: 910px) {
    header nav {
        float: none;
        margin-right: 0;
        margin-top: 0px;
        display: none;
    }

    header .logo {
        margin-left: 3%;
    }

    #mobile {
        display: inherit;
    }

    header nav a {
        margin: 15px 0px;
        text-align: center;
        display: block;
        font-size: 1.5em;
    }

    header .contribute {
        padding: 15px 0px;
    }

    header nav .fb {
        margin: 0;
        background: #36B8FF;
    }
}


@media screen and (max-width: 700px) {

    .donate1 {
        width: 80%;
        margin: 0 auto;
        display: block;
        text-align: center;
    }

    .donate2 {
        width: 80%;
        margin: 25px auto 0;
        display: block;
    }

    .at-row.at-row-solo.PostalCode,
    .at-row.EmailAddress.MobilePhone {
        display: block !important;
        width: 100% !important;
        margin: 0 !important;
    }

    .at-row label {
        width: 100% !important;
        font-size: 0 !important;
        flex: auto !important;
        margin: 0 !important;
    }
}


@media screen and (max-width: 550px) {

    footer nav a {
        display: block;
        color: white;
        margin: 20px auto;
        width: 150px;
        text-decoration: none;
        font-weight: 800;
        text-align: center;
    }

    /* .hero form {
    bottom: 130px;
    } */

    form .email {
        width: 100%;
        margin-bottom: 5px;
        margin-right: 0;
    }

    .hero {
        background-image: url(../img/hero.jpg);
        height: 450px;
    }

    form .zip {
        width: 100%;
        margin-bottom: 5px;
        margin-right: 0;
    }

    form .submit {
    width: 100%;
    }

}